body {
    font-family: Arial, sans-serif;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    background-color: #DDF1FC;
}

h1 {
    text-align: left;
    color: #2F0CBD;
}

.alert {
    padding: 10px;
    margin-bottom: 10px;
}

.alert-danger {
    background-color: #f2dede;
    color: #a94442;
    border: 1px solid #ebccd1;
}

.alert-success {
    background-color: #dff0d8;
    color: #3c763d;
    border: 1px solid #d6e9c6;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.form-group label {
    margin-bottom: 10px;
}

.form-group input[type="email"] {
    width: 220px;
}

.form-group input {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #CAF1FF;
}

.form-inline {
    display: flex;
}

.form-inline .form-group {
    flex: 1;
    margin-right: 10px;
}

.form-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-actions button {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #2F0CBD;
    color: #fff;
    cursor: pointer;
}

.form-actions button[type="reset"] {
    background-color: #DDF1FC;
    color: #000;
    margin-left: 330px
}